﻿/*  游龙模板网  www.crjwz.com  */
@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;font-weight: normal;}
h1,h2,h3,h4,h5,h6,button,input,textarea,select{font-size:100%;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
caption,th{text-align:left;}
li{list-style:none;}
strong{ font-weight:bold}
address,cite,code,dfn,var,em,th,i{font-style:normal;font-weight:normal;}
button,input,textarea{outline:none;font-family:inherit;}
body {font:14px/1.5 "Microsoft YaHei",\5b8b\4f53;color:#666666;word-wrap:break-word;word-break:break-all;background:#fff;}
h1,h2,h3,h4,h5,h6 {color:#666666;}
a {text-decoration:none;color:#666;}
a:hover {text-decoration:none;color:#2888e2;}
select, dl {word-wrap:normal;}
input,button{border:0px;}
.clearfix:after {content:"";display:block;height:0;clear:both;}
.clearfix {zoom:1;}
.fl {float:left;}
.fr {float:right;}
.wrap{width:1100px;margin:0 auto;}


/*头部*/
.header-top{width: 100%;height: 35px;background: #f7f7f7;border-bottom: 1px solid #e6e6e6;line-height: 35px;}
.head-top-fr{}
.head-top-fr a{padding-left: 28px;}
.head-advert{height: 80px;margin-top: 4px;}
.head-advert img{height: 80px;width: 1100px;}
.head-cont{height: 132px;}
.head-logo{width: 535px;height: 132px;}
.logo{ width: 233px;height: 132px;display: block; margin-top:41px;float:left}
.logo img{ width:307px; height:70px;}
.head-logo span{ display:block; float:left; margin-top:53px; margin-left:10px;}
.head-logo span img{ width:259px; height:28px;}
.head-search{position: relative;padding-top: 41px;}
.txt-search{width: 244px;height: 16px;border:1px solid #e6e6e6;padding:13px 44px 13px 10px;}
.icon-search{position: absolute;background: url(../images/icon-search.png) no-repeat;width: 19px;height: 19px;right: 10px;top:54px;}

/*导航*/
.nav{height: 47px;width:100%;border-top:1px solid #2888e2;border-bottom: 1px solid #2888e2;background: #2888e2;}
.nav .wrap{width: 1099px;overflow: hidden;}
.nav-ul{padding-top: 14px;height: 33px;overflow: hidden;width: 1100px;}
.nav-ul li{width: 110px;height:18px;float: left;text-align: center;overflow: hidden;}
.nav-ul li a{display: inline-block;font-size: 15px;color: #fef8db;height: 18px;width:109px;border-right: 1px solid #2888e2;line-height: 18px;}

/*版权*/
.footer{width: 100%;border-top:5px solid #2888e2;margin-top: 55px;padding-top: 30px;}
.footer-top{height: 109px;border-bottom: 1px solid #ebebeb;}
..foot-top-fl{width: 270px;height: 98px;border-right: 1px solid #ddd;}
.foot-top-fl span{width: 243px;height: 26px;}
.foot-top-fl span img{width: 243px;height: 26px;}
.fot-logo{width: 270px;height: 65px;display: block;}
.fot-logo img{width: 243px;height: 55px;}
.foot-top-fr{position: relative;padding-left: 84px;padding-top:5px;width: 745px;}
.fot-lnk-tit{width: 54px;height: 54px;display: block;position: absolute;left:20px;top:20px;}
.fot-lnk-tit img{width: 54px;height: 54px;display: block;}
.foot-link{overflow: hidden;height: 88px;}
.foot-link a{padding:0px 8px;margin-bottom:10px;display: block;height: 13px;line-height: 13px;color: #353535;font-size: 12px;background: url(../images/icon-fot-fg.png) no-repeat left 0px;float: left;margin-left: -2px;}
.footer-bot{padding:25px 0px;text-align: center;}
.footer-bot a,.footer-bot span{color: #7a7a7a;display: inline-block;vertical-align: middle;}
.footer-bot .fot-fg{background: url(../images/icon-fot-fg1.png) no-repeat;width: 2px;height: 10px;display: inline-block;vertical-align: sub;}
.footer a:hover{color: #2888e2;}

/*站点地图*/
.map{background: url(../images/icon-home.png) no-repeat 10px 22px;height: 30px;border-bottom: 1px solid #e8e8e8;padding-left: 46px;padding-top: 20px;color: #999;}
.map a{color: #999;}
.map a:hover{color: #2888e2;}
.map span{color: #999;}
.map i{font-family: initial;padding: 4px;}

/*分页*/
.pagelist-info{margin-top: 30px;}
.pagelist{text-align: center;height: 40px;overflow: hidden;line-height: 40px;}
.pagelist a{border: 1px solid #e8e8e8;padding:8px 20px;margin:0px 11px;color: #777;}
.pagelist a:hover,.pagelist a.active{background: #2888e2;border-color: #2888e2;color: #fff;}
.pagelist .last,.pagelist .go{}
.pagelist span{color: #777;margin:0px 5px;}

/*返回顶部*/
.btn-top{width: 50px;height: 50px;background: #212121 url(../images/icon-top.png) no-repeat center center;position: fixed;right: 30px;bottom: 50px;cursor: pointer;}


/*文本-红色远点*/
.idx-icon-ul{}
.idx-icon-ul li{overflow: hidden;background: url(../images/icon-d.png) no-repeat 0px 10px;padding-left: 14px;padding-bottom: 16px;text-overflow: ellipsis;white-space: nowrap;}
.idx-icon-ul .tit{font-size: 16px;max-width: 360px;height: 25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.idx-icon-ul .time{font-size: 12px;color: #999;padding-top: 2px;}
.idx-icon-ul1 li{padding-bottom: 17px;}
.idx-icon-ul2 li{padding-bottom: 18px;}
.idx-icon-ul3 li{padding-bottom: 14px;}
.idx-icon-ul4 li{padding-bottom: 15px;}
.idx-icon-ul5 li{padding-bottom: 9px;}


